

body { color: #666; }

.header_bottom { padding: 0; }

.woocommerce table tr td { color: #666; }

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul { width: 90% !important; max-width: 1200px; }

.content .container .container_inner.page_container_inner, .full_page_container_inner { padding: 50px 0; }

body.woocommerce .title_subtitle_holder_inner { display: none; }

.product-category h2 { font-weight: 700; font-size: 16px; text-transform: uppercase; text-align: center; padding: 1em 0; }

.product-category h2 .count { background-color: transparent; color: #333; }

.woocommerce div.product .summary p.price span.amount { color: #f06af0; }

.mobile_menu_button span { font-size: 19px; height: 19px; }

.wpb_text_column b, .wpb_text_column strong { color: #f06af0; }

select { font-family: 'Raleway'; font-size: 16px; }

a.reset_variations { margin-left: 1em; }

.title { height: 100px !important; }